--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: changing mode
full_name: Irc::Bot#mode
is_singleton: false
name: mode
params: (channel, mode, target=nil)
visibility: public
